Subject: [secdir] secdir review of draft-ietf-shmoo-cancel-meeting-05

From: David Mandelberg <[email-masked]>
Date: Thu, 1 Jul 2021 22:23:54 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is Ready.

The only thing I see in the document that looks at all relevant to 
security is the effect that cancellation (or potentially other options) 
could have on "the nomination process and seating of new officers." But 
also, I doubt that anybody would create an emergency on the scale this 
document talks about just to affect nomination or seating.